.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}

@media screen and (max-width: 590px) {
#tile-id-42 .sz-tile .tile-1.right.tile-link-list {
    width: 235px;}
#tile-id-42 .tile-link-list {
    right: -23px;}}
    
@media screen and (max-width: 980px){
        #tile-id-32{
            width: 100%;
        }
    }
@media (max-width:769px) and (min-width:590px) {   
    .tile-link-list {
        right: 0px !important;
        }
    }
    
.is_internal .tile.blurb.txt-dark {width: 100%; max-width: 720px;}

@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}

@media screen and (max-width: 769px) {
    body#tasDoe .swiper-container {
        padding-top: 60px;
    }
}